MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006Romcenter 4(No Category)public2015-09-21 22:172016-03-10 22:11
Reporterromcenter 
Assigned Toromcenter 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version4.0.0 beta 3 
Target Version4.0.0 beta 6Fixed in Version4.0.0 beta 6 
Summary0000006: Menus visual issues
DescriptionWhen a rom folder has been selected in the tree, rightclicking on a line in the roms tab (left), a menu appears. This menu has several entries. Two of them are "Fix operations" and "Open folder in file explorer" which when selecting them, the color of the selection is different than the color of other entries (i.e. "rename files"). Also the "fix operations" item's selection does not extend to the full width of the menu. Finally perhaps the "fix operations" should be changed to something more clear, like "fix game".

Also, in File menu, the "cleanup database" menu when selected, does not extend to the full width of the menu.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-21 22:17 romcenter New Issue
2015-09-21 22:17 romcenter Status new => assigned
2015-09-21 22:17 romcenter Assigned To => romcenter
2015-09-23 10:27 romcenter Project RomCenter => Romcenter 4
2015-09-23 13:09 romcenter Target Version => 4.0.0 beta 3
2015-09-23 13:19 romcenter Target Version 4.0.0 beta 3 =>
2015-09-23 13:19 romcenter Product Version => 4.0.0 beta 3
2015-09-27 07:47 guest Note Added: 0000014
2015-09-27 07:48 guest Note Edited: 0000014 View Revisions
2015-09-28 10:00 guest Note Deleted: 0000014
2016-03-03 11:18 romcenter Status assigned => closed
2016-03-03 11:18 romcenter Target Version => 4.0.0 beta 6
2016-03-10 22:08 romcenter Resolution open => fixed
2016-03-10 22:11 romcenter Fixed in Version => 4.0.0 beta 6


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker